WordPress.org

Support

Support » Plugins and Hacks » [Plugin nextgen-gallery 1.00] : The effects lightbox, highslide don’t work

[Plugin nextgen-gallery 1.00] : The effects lightbox, highslide don’t work

  • Hello,

    My config is : WordPress 2.7 and NextGen 1.00

    I’ve got a problem with the effects : only the effect “Thickbox” works, the others effects (lightbox, Highslide, Shutter) don’t work : I have just the image but no effects 🙁

    Can anybody help me ?

    Thanks,
    Damien

Viewing 5 replies - 1 through 5 (of 5 total)
  • Please post a link

    This may be a stupid thing to say, but make sure that you have the Lightbox and Highslide effect plugins installed. NextGen gallery supports those effects, but the effects don’t come with the NextGen plugin.

    If that’s a dumb suggestion then sorry, I had the same problem when I first installed the program until I realized that I had to seperately install the lightbox plugin.

    Hello walkenppc,

    That’s not a dumb suggestion………that’s exactly what is happened 🙂

    I didn’t know I need another plugins for lightobx and other effect :-).

    I try to install it today

    Thanks

    ps : link to my website : http://www.naton.fr

    I tried to install the lightbox plugin but it’s the same problem 🙁

    The url to my test website is http://www.naton.fr/wptest1

    Can anyone ask me what I make wrong ?

    Thanks,
    Damien

    under Gallery > Options > Effects, do you have Lightbox selected? The website appears to be using Shutter.

    All your lightbox header information appears to be correct, so it seems like selecting Lightbox would do it.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin nextgen-gallery 1.00] : The effects lightbox, highslide don’t work’ is closed to new replies.
Skip to toolbar